/***************** 首頁 top_banner 輪播事件 *****************/

/*框架*/
.index_slide_top_banner {
    position: relative;
    float: left;
    width: 100%;
    border: 0 solid #d8d8d8;
    -webkit-overflow-scrolling: touch;
}

    .index_slide_top_banner .item {
        position: relative;
    }

        .index_slide_top_banner .item a {
            color: red;
        }

            .index_slide_top_banner .item a:hover {
                color: green;
            }

    .index_slide_top_banner .text_pos {
        position: absolute;
        z-index: 200;
        top: 50%;
        left: 10%;
    }

        .index_slide_top_banner .text_pos.no1 {
            top: 50%;
            left: 10%;
        }

    .index_slide_top_banner .item .desktop {
        display: block;
    }

    .index_slide_top_banner .item .mobile {
        display: none;
    }

@media (max-width:1000px) {
    .index_slide_top_banner .item .desktop {
        display: none;
    }

    .index_slide_top_banner .item .mobile {
        display: block;
    }
}

/*導航_前後頁*/
.index_slide_top_banner .owl-nav {
    margin: 0;
}

    .index_slide_top_banner .owl-nav [class*=owl-] {
        position: absolute;
        top: 50%;
        width: 40px;
        height: 40px;
        margin: -20px 0 0 0;
        padding: 0;
        cursor: pointer;
        background-color: rgba(255,255,255, .9);
    }

        .index_slide_top_banner .owl-nav [class*=owl-]:hover {
            background-color: rgba(255,255,255,1);
        }

    .index_slide_top_banner .owl-nav [class*=owl-prev] {
        left: 20px;
    }

    .index_slide_top_banner .owl-nav [class*=owl-next] {
        right: 20px;
    }

@media (max-width:1000px) {
    .index_slide_top_banner .owl-nav [class*=owl-] {
        display: none;
    }

        .index_slide_top_banner .owl-nav [class*=owl-]:hover {
            background-color: transparent;
        }

    .index_slide_top_banner .owl-nav [class*=owl-prev] {
        left: 0;
    }

    .index_slide_top_banner .owl-nav [class*=owl-next] {
        right: 0;
    }
}

/*導航_點*/
.index_slide_top_banner .owl-dots {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    padding: 0 0;
}

    .index_slide_top_banner .owl-dots .owl-dot span {
        width: 8px;
        height: 8px;
        border: 1px solid #f4f4f4;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: transparent;
    }

    .index_slide_top_banner .owl-dots .owl-dot.active span {
        background-color: #f4f4f4;
    }

@media (max-width:1000px) {
    .index_slide_top_banner .owl-dots .owl-dot span {
        border: 1px solid #ccc;
        background-color: #ccc;
    }

    .index_slide_top_banner .owl-dots .owl-dot.active span {
        border: 1px solid #d50011;
        background-color: #d50011;
    }
}

/***************** 首頁 商品促銷 輪播事件 *****************/

/*框架*/

.index_promotions_box {
    float: left;
    width: 100%;
    padding: 40px 0 60px 0;
    -webkit-overflow-scrolling: touch;
}

    .index_promotions_box .item_box {
        float: left;
        width: 30.9%;
        margin-bottom: 40px;
        margin-left: 3%;
        border: 2px solid #ccc;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: #fff;
        -webkit-box-shadow: 0 5px 10px rgba(0,0,0, .2);
        -moz-box-shadow: 0 5px 10px rgba(0,0,0, .2);
        box-shadow: 0 5px 10px rgba(0,0,0, .2);
    }

        .index_promotions_box .item_box.no1 {
            margin-left: 0;
        }

        .index_promotions_box .item_box .padding {
            padding: 10px;
        }

.slide_index_promotions {
    position: relative;
    float: left;
    width: 100%;
    border: 0 solid #d8d8d8;
}

    .slide_index_promotions .item {
        position: relative;
    }

        .slide_index_promotions .item .po_img_box {
            position: relative;
            top: 0;
            left: 0;
            float: left;
            width: 100%;
            background-color: #f4f4f4;
        }

        .slide_index_promotions .item .po_tag {
            position: absolute;
            top: 10px;
            left: 10px;
            float: left;
            width: 40px;
            height: 46px;
            padding: 7px 10px;
            text-align: justify;
            color: #fff;
            -webkit-border-top-right-radius: 50%;
            -moz-border-radius-topright: 50%;
            border-top-right-radius: 50%;
            -webkit-border-bottom-right-radius: 50%;
            -moz-border-radius-bottomright: 50%;
            border-bottom-right-radius: 50%;
            -webkit-border-bottom-left-radius: 50%;
            -moz-border-radius-bottomleft: 50%;
            border-bottom-left-radius: 50%;
        }

        .slide_index_promotions .item .text_box {
            float: left;
            width: 100%;
            margin: 10px 0 30px 0;
        }

        .slide_index_promotions .item .text_padding {
            padding: 10px 10px;
        }

        .slide_index_promotions .item .name {
            overflow: hidden;
            float: left;
            width: 100%;
            height: 60px;
            margin-bottom: 15px;
            text-align: left;
        }

        .slide_index_promotions .item .text {
            margin: 8px 0;
        }

        .slide_index_promotions .item .member_price {
            font-size: 18px;
        }

        .slide_index_promotions .item .button {
            margin-top: 10px;
            padding: 3.5px 0;
        }

        .slide_index_promotions .item .button_po_text {
            width: 140px;
            margin: 0 auto;
        }

            .slide_index_promotions .item .button_po_text .button_icon {
                float: left;
                width: 20px;
                height: 20px;
            }

            .slide_index_promotions .item .button_po_text .button_text {
                /*float: left;*/
                margin: 0;
            }

@media (max-width:1300px) {
    .index_promotions_box .item_box {
        width: 30.8%;
        margin-left: 3%;
    }

    .slide_index_promotions .item .name {
        height: 50px;
    }
}

@media (max-width:1000px) {
    .index_promotions_box .item_box {
        width: 100%;
        margin: 0 0 60px 0;
    }

    .slide_index_promotions .item .text_padding {
        padding: 10px 10px;
    }
}

@media (max-width:700px) {
    .index_promotions_box .item_box {
        width: 100%;
        margin: 0 0 60px 0;
    }

    .slide_index_promotions .item .text_padding {
        padding: 10px 10px;
    }
}

/*導航_前後頁*/
.slide_index_promotions .owl-nav {
    margin: 0;
}

    .slide_index_promotions .owl-nav [class*=owl-] {
        position: absolute;
        z-index: 100;
        bottom: -50px;
        width: 40px;
        height: 40px;
        margin: -20px 0 0 0;
        padding: 0;
        cursor: pointer;
        background-color: transparent;
    }

        .slide_index_promotions .owl-nav [class*=owl-]:hover {
            color: #d50011;
            background-color: transparent;
        }

    .slide_index_promotions .owl-nav [class*=owl-prev] {
        left: 0;
    }

    .slide_index_promotions .owl-nav [class*=owl-next] {
        right: 0;
    }

/*導航_點*/
.slide_index_promotions .owl-dots {
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 100%;
    padding: 10px 0;
}

    .slide_index_promotions .owl-dots .owl-dot span {
        width: 8px;
        height: 8px;
        border: 1px solid #ccc;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: #ccc;
    }

    .slide_index_promotions .owl-dots .owl-dot.active span {
        border: 1px solid #d50011;
        background-color: #d50011;
    }

/***************** 首頁 熱銷排行 輪播事件 *****************/

/*框架*/

.slide_index_sales_rank {
    overflow: hidden;
    position: relative;
    float: left;
    width: 100%;
    padding: 30px 10px 20px 0;
    border: 0 solid #d8d8d8;
    -webkit-overflow-scrolling: touch;
}

    .slide_index_sales_rank .owl-stage-outer {
        overflow: visible;
    }

    .slide_index_sales_rank .item {
        position: relative;
        float: left;
        width: 100%;
        margin-bottom: 10px;
        border: 2px solid #ccc;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: #fff;
        -webkit-box-shadow: 0 5px 10px rgba(0,0,0, .2);
        -moz-box-shadow: 0 5px 10px rgba(0,0,0, .2);
        box-shadow: 0 5px 10px rgba(0,0,0, .2);
    }

        .slide_index_sales_rank .item .po_img_box {
            position: relative;
            top: 0;
            left: 0;
            float: left;
            width: 100%;
            background-color: #fff;
        }

        .slide_index_sales_rank .item .po_tag {
            position: absolute;
            top: 10px;
            left: 10px;
            float: left;
            width: 30px;
            height: 30px;
            padding: 10px;
            font-size: 30px;
            text-align: center;
            color: #fff;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
        }

        .slide_index_sales_rank .item .text_box {
            float: left;
            width: 100%;
            margin: 10px 0 30px 0;
        }

        .slide_index_sales_rank .item .text_padding {
            padding: 10px 20px;
        }

        .slide_index_sales_rank .item .name {
            overflow: hidden;
            float: left;
            width: 100%;
            height: 60px;
            margin-bottom: 15px;
            text-align: left;
        }

        .slide_index_sales_rank .item .text {
            margin: 8px 0;
        }

        .slide_index_sales_rank .item .member_price {
            font-size: 18px;
        }

@media (max-width:1300px) {
    .slide_index_sales_rank .item .name {
        height: 50px;
    }
}

@media (max-width:700px) {
    .slide_index_sales_rank {
        padding: 20px 10px 20px 0;
    }
}

/*導航_前後頁*/
.slide_index_sales_rank .owl-nav {
    margin: 0;
}

    .slide_index_sales_rank .owl-nav [class*=owl-] {
        position: absolute;
        z-index: 100;
        bottom: 0;
        width: 40px;
        height: 40px;
        margin: -20px 0 0 0;
        padding: 0;
        cursor: pointer;
        background-color: transparent;
    }

        .slide_index_sales_rank .owl-nav [class*=owl-]:hover {
            color: #d50011;
            background-color: transparent;
        }

    .slide_index_sales_rank .owl-nav [class*=owl-prev] {
        left: 0;
    }

    .slide_index_sales_rank .owl-nav [class*=owl-next] {
        right: 0;
    }

/*導航_點*/
.slide_index_sales_rank .owl-dots {
    padding: 10px 0;
}

    .slide_index_sales_rank .owl-dots .owl-dot span {
        width: 8px;
        height: 8px;
        border: 1px solid #ccc;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: #ccc;
    }

    .slide_index_sales_rank .owl-dots .owl-dot.active span {
        border: 1px solid #d50011;
        background-color: #d50011;
    }

/***************** 商品內容頁 主要區塊 *****************/

/*框架*/

.slide_tag_box {
    overflow: hidden;
    position: relative;
    float: left;
    width: 100%;
    -webkit-overflow-scrolling: touch;
}

    .slide_tag_box .item {
        position: relative;
    }

        .slide_tag_box .item a {
            color: red;
        }

            .slide_tag_box .item a:hover {
                color: green;
            }

    .slide_tag_box .text_pos {
        position: absolute;
        z-index: 200;
        top: 50%;
        left: 10%;
    }

        .slide_tag_box .text_pos.no1 {
            top: 50%;
            left: 10%;
        }

    /*導航_前後頁*/
    .slide_tag_box .owl-nav {
        margin: 0;
    }

        .slide_tag_box .owl-nav [class*=owl-] {
            position: absolute;
            top: 50%;
            margin: -40px 0 0 0;
            padding: 20px 20px;
            font-size: 20px;
            background-color: rgba(0,0,0, .1);
        }

        .slide_tag_box .owl-nav [class*=owl-prev] {
            left: 0;
        }

        .slide_tag_box .owl-nav [class*=owl-next] {
            right: 0;
        }

    /*導航_點*/
    .slide_tag_box .owl-dots {
        padding: 10px 0;
    }

        .slide_tag_box .owl-dots .owl-dot span {
            width: 30px;
            height: 10px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            background-color: #333;
        }

        .slide_tag_box .owl-dots .owl-dot.active span {
            background-color: red;
        }

/***************** 變更框線 *****************/
.bor_action.action {
    border-color: #e60012;
}

.recommended_price {
    font-size: 18px;
}

    .recommended_price.through {
        text-decoration: line-through;
    }

/***************** 會員中心 期刊 輪播 *****************/
/*框架*/
.publication {
    position: relative;
    float: left;
    width: 100%;
    margin: 0 0;
    border: 0 solid #d8d8d8;
    padding-bottom: 10px;
    -webkit-overflow-scrolling: touch;
}

    .publication .item {
        position: relative;
        margin: 10px 2px;
    }

        .publication .item img {
            -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
            -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
            box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
        }

        .publication .item a {
            color: red;
        }

            .publication .item a:hover {
                color: green;
            }

    .publication .text_pos {
        float: left;
        width: 100%;
    }

        .publication .text_pos .text_box {
            float: left;
            width: 100%;
            text-align: center;
            padding: 7px 0;
        }

        .publication .text_pos .button_box {
            float: left;
            width: 100%;
        }

    /*導航_前後頁*/
    .publication .owl-nav {
        margin: 0;
    }

        .publication .owl-nav [class*=owl-] {
            position: absolute;
            top: 50%;
            width: 40px;
            height: 40px;
            margin: -20px 0 0 0;
            padding: 0;
            cursor: pointer;
            background-color: rgba(255,255,255,.9);
        }

            .publication .owl-nav [class*=owl-]:hover {
                background-color: transparent;
            }

        .publication .owl-nav [class*=owl-prev] {
            left: -30px;
        }

        .publication .owl-nav [class*=owl-next] {
            right: -30px;
        }

    /*導航_點*/
    .publication .owl-dots {
        display: none;
        padding: 10px 0;
    }

        .publication .owl-dots .owl-dot span {
            width: 10px;
            height: 10px;
            background-color: #333;
        }

        .publication .owl-dots .owl-dot.active span {
            background-color: red;
        }
